/******************************************************************************************************
 *                                              STRIPE DATA STYLE
 *                                 	 
 ******************************************************************************************************/

 
 #vbid-8941fcfb-l62oblxk.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 348px;
}
 
 #vbid-8941fcfb-ni1ear8c.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 348px;
}
 
 #vbid-8941fcfb-vlbvbnqw.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 1343px;
} 
 #vbid-8941fcfb-vlbvbnqw.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-8941fcfb-vnl3n7uh.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 1343px;
} 
 #vbid-8941fcfb-vnl3n7uh.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-8941fcfb-oosoj7wc.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 197px;
}
 
 #vbid-8941fcfb-ycvvx1uy.master.item-box    {
	padding-top: 30px;
	padding-bottom: 0px;
	min-height: 903px;
} 
 #vbid-8941fcfb-ycvvx1uy.item-box > .item-wrapper    {
	max-width: 1000px;
}